html				{overflow-x:hidden;
				overflow-y:auto;
}
body			{
				width:100%;
				height:100%;
				margin-left:0;
				margin-top:0;
				overflow-x:hidden;
				overflow-y:auto;
				}
@media(min-width: 500px){
.divcentral		{position:absolute;
				display:block;
				top:25%;
				left:40%;
				height: 240px;
				width: 320px;
				border:0px solid black;
				background-color:white;
				z-index:1000;
}
.supdivcentral	{float:left;
				width:99%;
				height:20%;
				text-align:center;
				border:0px solid black;
}
}
@media(min-width: 900px){
.divcentral		{position:absolute;
				display:block;
				top:25%;
				left:40%;
				height: 240px;
				width: 320px;
				border:0px solid black;
				background-color:white;
				z-index:1000;
}
.supdivcentral	{float:left;
				width:99%;
				height:20%;
				text-align:center;
				border:0px solid black;
}
}	
@media(min-width: 1200px){
.container		{
				width:100%;
				height:100%;
				background-repeat:no-repeat;
				background-size:100% 100%;
				margin-left:0%;
				margin-top:0%;				
				z-index:10;
				text-align:center;
				overflow-x:hidden;
				overflow-y:auto;
				border:0px solid black;
}
.imgfondo		{position:relative;
				opacity: 0.3;
				filter:alpha(opacity=30);
}
.divcentral		{position:absolute;
				display:block;
				top:25%;
				left:40%;
				height: 300px;
				width: 400px;
				border:0px solid black;
				background-color:white;
				z-index:1000;
}
.supdivcentral	{float:left;
				width:99%;
				height:28%;
				text-align:center;
				border:0px solid black;
}
}
.btn			{cursor:pointer;
				display:block;
				width:100%;
				padding: 10px 16px; 
				font-size: 18px; 
				line-height: 1.33; 
				border-radius:6px;
				background-color:#ac1111;
				color:white;
				border-color:#ac1111;
				border: 1px solid transparent;
				touch-action: manipulation;
}
.inputform		{width:100%;
				height:34px;
				padding: 6px 12px; 
				font-size:14px; 
				border:1px solid #ccc;
				border-radius:4px;
				box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
				transition:border-color ease-in-out .15s,box-shadow ease-in out .15s;
}
.logosupdiv		{margin:auto;
				width:50%;
				height:95%;
}
.centrodivcentral{float:left;
				width:99%;
				height:69%;
				text-align:center;
				border:0px solid black;
}
.formcentrodiv	{margin:auto;
				width:90%;
				height:90%;
				text-align:left;
				border:0px solid black;
}
@media only screen and (max-width: 768px) {
.container		{
				width:100%;
				height:100%;
				background-repeat:no-repeat;
				background-size:100% 100%;
				margin-top:0%;
				margin-left:0%;				
				z-index:10;
				overflow-x:hidden;
				overflow-y:auto;
				border:0px solid black;
}
.imgfondo		{position:relative;
				opacity: 0.3;
				filter:alpha(opacity=30);
}
.divcentral		{position:absolute;
				display:block;
				top:20%;
				left:20%;
				height: 210px;
				width: 220px;
				border:0px solid black;
				background-color:white;
				z-index:1000;
}
.supdivcentral	{float:left;
				width:99%;
				height:20%;
				text-align:center;
				border:0px solid black;
}
.btn			{cursor:pointer;
				display:block;
				width:100%;
				padding: 10px 16px; 
				font-size: 18px; 
				line-height: 1.33; 
				border-radius:6px;
				background-color:#ac1111;
				color:white;
				border-color:#ac1111;
				border: 1px solid transparent;
				touch-action: manipulation;
}
.inputform		{width:100%;
				height:34px;
				padding: 6px 12px; 
				font-size:14px; 
				border:1px solid #ccc;
				border-radius:4px;
				box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
				transition:border-color ease-in-out .15s,box-shadow ease-in out .15s;
}
.logosupdiv		{margin:auto;
				width:50%;
				height:95%;
}
.centrodivcentral{float:left;
				width:99%;
				height:69%;
				text-align:center;
				border:0px solid black;
}
.formcentrodiv	{margin:auto;
				width:90%;
				height:90%;
				text-align:left;
				border:0px solid black;
}	
@media only screen and (orientation: landscape) {
.divcentral		{position:absolute;
				display:block;
				top:12%;
				left:32%;
				height: 210px;
				width: 220px;
				border:0px solid black;
				background-color:white;
				z-index:1000;
}
.supdivcentral	{float:left;
				width:99%;
				height:20%;
				text-align:center;
				border:0px solid black;
}
}
}
/*TEXTOS---------------------------------------------------*/
.textosform1	{font-family:Trebuchet Ms;
				font-size:1.3vw;
				font-weight:bold;
}
.textosform2	{font-family:Trebuchet Ms;
				font-size:1.2vw;
}
.text-nombreresidente	{font-family:Trebuchet Ms;
				font-size:1vw;
}
.text-ficharesidente1	{font-family:Trebuchet Ms;
				font-size:1.5vw;
}
.texto-form-datos				{font-family:Trebuchet Ms;
								font-size:1.1vw;
								font-weight:bold;
}
.texto-form-datos2				{font-family:Trebuchet Ms;
								font-size:1.1vw;
}
.textoenlace					{font-family:Trebuchet Ms;
								font-size:1.1vw;
								color:blue;
								cursor:pointer;
}
.textomenu		{font-family:Trebuchet Ms;
				font-size:1.1vw;
			
}
.textomenuen	{font-family:Trebuchet Ms;
				font-size:1.1vw;
				color:blue;
				cursor:pointer;
}
.textomenu2		{font-family:Trebuchet Ms;
				font-size:1.2vw;
				color:white;			
}
.textomenu3		{font-family:Trebuchet Ms;
				font-size:1.2vw;
				color:white;	
				font-weight:bold;
}
.textomenu4		{font-family:Trebuchet Ms;
				font-size:1.3vw;
				color:white;
				text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;				
				font-weight:bold;
}
.textomenu5		{font-family:Trebuchet Ms;
				font-size:1.3vw;
				color:black;	
				font-weight:bold;
}
.textosdiario1	{font-family:Trebuchet Ms;
				font-size:1.0vw;
				font-weight:bold;
}
.textosdiario2	{font-family:Trebuchet Ms;
				font-size:0.8vw;
}
.textospiepagina	{font-family:Trebuchet Ms;
				font-size:1.0vw;
				color:white;
}
